Class List Method List File List

# Module: Cri

Defined in:
  lib/cri/option_parser.rb,
  lib/cri/version.rb,
  lib/cri/command_runner.rb,
  lib/cri/command.rb,
  lib/cri/command_dsl.rb,
  lib/cri.rb

## Defined Under Namespace

Modules: CoreExtensions Classes: Command, CommandDSL, CommandRunner, Error, NoHelpAvailableError, NotImplementedError, OptionParser

## Constant Summary

VERSION =

The current Cri version.

      '2.4.1'